@charset "utf-8";


div.firmware_block {
    margin: 40px auto 0 auto;
}


div.firmware_block a.downloadbut {
    background: url(/etc/designs/panasonic-cs/clientlibs/images/but-download.png);
    display: inline-block;
    text-align: left;
    padding: 15px 10px 0 75px;
    color: #fff;
    background-position: left top;
    width: 97px;
    height: 26px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    text-decoration: none;
}

div.firmware_block a.close {
    margin: 0 0 0 20px;
}


div.firmware_block .firmware_download_table {
    width: 100%;
    border-collapse: collapse;
    margin: 25px auto 0 auto;
    font-size: 14px;
}

div.firmware_block .firmware_download_table th,
div.firmware_block .firmware_download_table td {
    border: 1px solid #CCC;
    text-align: left;
    padding: 10px 15px;
    vertical-align: top;
}

div.firmware_block .firmware_download_table td:first-child {
    background-color: #F5F5F5;
    width: 25%;
    white-space: nowrap;
    font-weight: normal;
}

div.firmware_block div.firmware_block .firmware_download_table td {
    background-color: #F9F9F9;
}

div.firmware_block div.firmware_download_buttons {
    text-align: center;
    padding: 40px 0 80px 0;
}

firmware_block a.downloadbut, .instruction_block td:last-child a {
    background: url(../images/but-download.png);
    display: inline-block;
    text-align: left;
    padding: 15px 10px 0 75px;
    color: #fff;
    background-position: left top;
    width: 97px;
    height: 26px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    text-decoration: none;
}

div.firmware_block h1 {
    text-align: center;
}

div.firmware_block div.agreement_inlineframe {
    width: 100%;
    height: 380px;
    background-color: #FFF;
    margin: 38px auto 0 auto;
}

div.firmware_block div.agree_check {
    text-align: center;
    font-size: 14px;
    padding: 38px 0;
}

div.firmware_block div.agree_check input.agree {
    margin: 0 10px 0 0;
}

div.firmware_block div.agree_alert {
    color: #F00;
    text-align: center;
    font-size: 14px;
    padding: 0 0 30px 0;
}

div.firmware_block div.download_block {
    padding: 75px 0 35px 0;
    border-top: 1px solid #D2D2D2;
}

div.download_block div.title {
    font-size: 14px;
}

div.firmware_block table.download_table {
    width: 100%;
    border-collapse: collapse;
    margin: 10px auto 0 auto;
    font-size: 14px;
    border: 1px solid #CCC;
}

div.firmware_block table.download_table th,
div.firmware_block table.download_table td {
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    vertical-align: middle;
    text-align: left;
    font-weight: normal;
    padding: 10px;
}

div.firmware_block table.download_table th {
    background-color: #F5F5F5;
}

div.firmware_block table.download_table td {
    background-color: #FFF;
}

div.firmware_block table.download_table th.button {
    width: 112px;
}

.instruction_block .download_table table {
    width: 100%;
    border-collapse: collapse;
    margin: 10px auto 0 auto;
    font-size: 14px;
    border: 1px solid #CCC;
}

.instruction_block .download_table tr:first-child td {
    background-color: #F5F5F5;
}

.instruction_block .download_table th,
.instruction_block .download_table td {
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    vertical-align: middle;
    text-align: left;
    font-weight: normal;
    padding: 10px;
}

.instruction_block .download_table th {
    background-color: #F5F5F5;
}

.instruction_block .download_table td {
    background-color: #FFF;
}

.instruction_block .download_table th.button {
    width: 112px;
}

div.firmware_block div.acrobat_block {
    padding: 0 0 60px 0;
}

div.firmware_block div.acrobat_block img.adobe {
    display: block;
    float: left;
    margin: 0 18px 0 0;
}

div.firmware_block div.acrobat_block p {
    display: block;
}